<?php
  /**
   * activeCollab license file
   * 
   * NOTE: If you change the content of this file without the written permission 
   * from A51 Development you are violating activeCollab License Agreement and 
   * your license may be terminated!
   */

  define('LICENSE_KEY', 'Pf4kzy4jxGqU6odvdAAlO6r5rapandwkUfg9yxqm');
  define('LICENSE_UID', 51575);
  define('LICENSE_URL', 'localhost');
  define('LICENSE_EXPIRES', '2011-02-06');
  define('LICENSE_PACKAGE', 'corporate');
  define('LICENSE_COPYRIGHT_REMOVED', false);

?>